










@media only screen and (min-width : 100px) and (max-width : 1400px) {

}
@media only screen and (min-width : 100px) and (max-width : 1100px) {
.galleryy-left img {
    height: 352px;
    object-fit: cover;
}
	
	
	
	
	
	
	
	
}
@media only screen and (min-width : 100px) and (max-width : 1000px) {


}
@media only screen and (min-width : 100px) and (max-width : 900px) {
.inner-page-title {
    font-size: 2rem;
}
section.responsive-menu {
    width: 100%;
    right: -102%;
}
	.d-none-tab {
    display: none;
}
	.home-slider-content h2 {
    font-size: 35px;
}
	.home-slider-content h3 {
    font-size: 20px;
}
	.home-slider-content p {
    font-size: 16px;
}
	    .home-slider-content-wrap {
        top: 37%;
        z-index: 99;
    }
	.header-logo {
    width: 38%;
}
	section.about {
    padding: 35px 0;
}
	.about-item {
    width: 100%;
    margin-left: 0;
    margin-top: 30px;
}
	.project-heading {
    padding-bottom: 0px;
}
	.project-main {
    margin-top: 30px;
}
	.servicess-box {
    height: 315px;
}
	    .galleryy-left img {
        height: auto;
        object-fit: cover;
        width: 100%;
    }
	.galleryy-left {
    width: 70%;
    margin: 0 auto 15px;
}
	footer.footer .row .col-lg-4:nth-child(2) {
    padding-left: 15px;
}
	.footer-media {
    margin-bottom: 30px;
}
	.footer-logo {
    width: 21%;
    padding-bottom: 20px;
}
	footer.footer {
    padding: 35px 0;
}
	.header-btn {
    display: none;
}
	.menu-icon .menu-logo {
    width: 25%;
}
	    section.about {
        padding: 0px 0;
    }
	.about-img {
    margin-top: 30px;
	margin-bottom: 30px;
}
	
	
	
	
	
	
	
	
	
}

@media only screen and (min-width : 100px) and (max-width : 600px) {
.blogs-item .custom-theme-post-item {
    display: block;
}
.blogs-item .custom-theme-post-item .custom-theme-post-content {
    padding-left: 0px;
}
}

@media only screen and (min-width : 100px) and (max-width : 500px) {
.inner-page-title {
    font-size: 1.6rem;
}
.custom-theme-post-title a {
    font-size: 1.3rem;
}
	.home-slider-image {
    height: 440px;
}
	       .home-slider-content h3 {
        font-size: 15px;
    }
	.home-slider-content h2 {
        font-size: 24px;
    }
	p {
    font-size: 14px !important;
    line-height: 21px !important;
}
	    .about-item {
        margin-top: 0px;
    }
	.about-content h3 {
    font-size: 15px;
}
	.about-content h2 {
    font-size: 24px;
}
	    .project-heading {
        margin-top: 30px;
    }
	section.servicess {
    padding: 32px 0;
}
	    .servicess-box {
        height: auto;
    }
	.talk-content h2 {
    font-size: 20px;
}
	.btn-1 {
    padding: 10px 20px;
    font-size: 14px;
}
	a.btn-2 {
    padding: 10px 20px;
    font-size: 14px;
}
	.talk-btns {
    justify-content: center;
}
	.talk-content {
    text-align: center;
}
	.footer-media ul li a i {
    font-size: 14px;
    width: 30px;
    height: 30px;
    line-height: 30px;
}
	.footer-title h2 {
    font-size: 22px;
}
	    .footer-media {
        margin-bottom: 0px;
    }
	.footer-title {
    margin-top: 25px;
}
	
li, li a {
    font-size: 14px !important;
    line-height: 26px !important;
}
	
	    .btn-1 {
        padding: 9px 20px !important;
        font-size: 14px;
    }
	    a.btn-2 {
        padding: 10px 20px !important;
        font-size: 14px;
    }
	section.galleryy {
    padding: 35px 0;
}
	
	
	
	
	
	
	
	
	
	
}
@media only screen and (min-width : 100px) and (max-width : 375px) {
.post-meta span {
    font-size: 11px;
    letter-spacing: .5px;
}
.custom-theme-post-title a {
    font-size: 1.2rem;
}
	    .home-slider-content-wrap {
        top: 33%;
    }
	.project-main h2 {
    font-size: 18px;
}
	.servicess-box-content h2 {
    font-size: 20px;
}
	section.inner-project {
    padding: 25px 0px;
}
	.contact-details-content h4 {
    font-size: 18px;
}
	    
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}
@media only screen and (min-width : 100px) and (max-width : 320px) {

	.header-logo {
        width: 55%;
    }
	    .home-slider-content h2 {
        font-size: 20px;
    }
	    .home-slider-content p {
        font-size: 12px !important;
        line-height: 18px !important;
    }
	    p {
        font-size: 12px !important;
        line-height: 18px !important;
    }
	.about-content h2 {
        font-size: 20px;
    }

	section.galleryy {
    padding: 25px 0;
}
	.galleryy-heading {
    text-align: center;
    padding-bottom: 20px;
}
	
	
	
	
	
	
	
}
